1 Reply Latest reply on Jan 6, 2013 4:40 PM by MobileDeveloperCK

    I have a Dell XPS 10 with adobe flash 11.3.

    Thundakitty13

      however some websites say i have an older version 10.1 or older and i need to download a newer version, but when i try to download the newer version it doesn't work.  does anyone know what i need to do.